{
  "bbox": {
    "height": 12,
    "left": 1319,
    "top": 24,
    "width": 2
  },
  "children": [
    "n34",
    "n37"
  ],
  "height": "32px",
  "nodeId": "n38",
  "originalClass": "arco-select-view",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(5)",
  "styleId": "style_21",
  "tag": "div",
  "width": "86px"
}